import 'package:webviewx/webviewx.dart';

import '../core.dart';

/// 单路画面直播控制适配器 - Web
class LiveControllerSingleWebAdapter implements ILiveControllerAdapter {
  /// WebView控制器
  WebViewXController? webViewController;

  @override
  void play() {
    webViewController?.callJsMethod("play", []);
  }

  @override
  void stop() {
    webViewController?.callJsMethod("stop", []);
  }
}
