import 'package:flutter_inappwebview/flutter_inappwebview.dart';

import '../core.dart';

/// 单路画面直播控制适配器 - Native
class LiveControllerSingleIOAdapter implements ILiveControllerAdapter {
  /// WebView控制器
  InAppWebViewController? webViewController;

  @override
  void play() {
    webViewController?.evaluateJavascript(source: "play()");
  }

  @override
  void stop() {
    webViewController?.evaluateJavascript(source: "stop()");
  }
}
